Bug 217014 - New port: x11-fonts/averiagwf The average Font
Summary: New port: x11-fonts/averiagwf The average Font
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-11 21:27 UTC by Alfonso S. Siciliano
Modified: 2017-04-14 19:04 UTC (History)
1 user (show)

See Also:


Attachments
New port .shar (3.15 KB, text/plain)
2017-02-11 21:27 UTC, Alfonso S. Siciliano
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alfonso S. Siciliano 2017-02-11 21:27:49 UTC
Created attachment 179884 [details]
New port .shar

The Averia GWF families of fonts are based on the average of all fonts
in the Google Web Fonts project, released under the SIL Open Font License.

Averia GWF exists in Regular, Bold, Italic, Bold Italic, Light and Light
Italic styles

The creation process is described at:
http://iotic.com/averia/
Comment 1 commit-hook freebsd_committer 2017-04-14 19:04:21 UTC
A commit references this bug:

Author: swills
Date: Fri Apr 14 19:03:24 UTC 2017
New revision: 438542
URL: https://svnweb.freebsd.org/changeset/ports/438542

Log:
  x11-fonts/averiagwf: create port

  The Averia GWF families of fonts are based on the average of all fonts
  in the Google Web Fonts project, released under the SIL Open Font License,
  as of 9 Nov 2011.

  WWW: http://iotic.com/averia/

  PR:		217014
  Submitted by:	Alfonso S. Siciliano <alfix86@gmail.com>

Changes:
  head/x11-fonts/Makefile
  head/x11-fonts/averiagwf/
  head/x11-fonts/averiagwf/Makefile
  head/x11-fonts/averiagwf/distinfo
  head/x11-fonts/averiagwf/pkg-descr
  head/x11-fonts/averiagwf/pkg-plist
Comment 2 Steve Wills freebsd_committer 2017-04-14 19:04:33 UTC
Committed, thanks!